{
  "replace": false,
  "values": [
    "mystical_herbs:fresh_black_mamba_nug",
    "mystical_herbs:fresh_blue_dream_nug",
    "mystical_herbs:fresh_girl_scout_cookies_nug",
    "mystical_herbs:fresh_lemon_haze_nug",
    "mystical_herbs:fresh_northern_lights_nug",
    "mystical_herbs:fresh_panama_red_nug",
    "mystical_herbs:fresh_purple_haze_nug",
    "mystical_herbs:fresh_sour_diesel_nug",
    "mystical_herbs:fresh_white_widow_nug"
  ]
}